Subject: Re: Leave request
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>, akhil <[email-masked]>
Date: Mon, 24 Feb 2014 06:33:53 +0530 (IST)

Hi Sir/Mam'm

I applied for 6 days leave from 27Feb, 2014 to 4th March, 2014 a month back and wondering why my leave hasn't been sanctioned. My train tickets are already booked. Please look into this.

Thank You
Alok Kumar

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Monday, January 20, 2014 12:33:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Alok,

it should be fine. let me check with others and revert to you.

regards,
deeksha 
----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "akhil" <[email-masked]>
Sent: Monday, January 20, 2014 6:50:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request

Hi Sir/Mam'm

I haven't been to my home-town for a period of 5 months now. Also, as I am already engaged, there are certain chores to be obliged to fix my marriage date later in this year and my presence is inevitable. I did applied for 6 days leave in December, 2013 but it was denied following heavy workload in Borderlinx. I was told to re apply for leave next month.

Hereby, I request you to please grant me 6 days leave from 27Feb, 2014 to 4th March, 2014. Waiting in anticipation.

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar